#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-api
version: 0.13.2
id: crypto-api-0.13.2-2e1a7a02522074851c4f13cd6fa0c71d
key: crypt_A5WnkM78khp1E9HeFIfO7N
license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/crypto-api
synopsis: A generic interface for cryptographic operations
description:
    A generic interface for cryptographic operations (hashes, ciphers, randomness).
    Maintainers of hash and cipher implementations are
    encouraged to add instances for the classes defined
    in Crypto.Classes.  Crypto users are similarly
    encouraged to use the interfaces defined in the Classes
    module.
    Any concepts or functions of general use to more than
    one cryptographic algorithm (ex: padding) is within
    scope of this package.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>, Francisco Blas Izquierdo Riera (klondike)
exposed: True
exposed-modules:
    Crypto.Classes Crypto.Types Crypto.HMAC Crypto.Random
    Crypto.Padding Crypto.Modes Crypto.Util Crypto.Classes.Exceptions
hidden-modules: Crypto.CPoly
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-api-0.13.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-api-0.13.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/crypto-api-0.13.2
hs-libraries: HScrypto-api-0.13.2-A5WnkM78khp1E9HeFIfO7N
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cereal-0.4.1.1-cd268fee4c78d462bd047c7f42b274a0
    entropy-0.3.7-d20224e75bba30ff20f1a97f297bbedc
    tagged-0.8.1-06e1b55aa91a737b7f8f4584fc92dcf3
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-api-0.13.2/html/crypto-api.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-api-0.13.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
